{
  "id": 2534161,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Lester Spates, Defendant-Appellant",
  "name_abbreviation": "People v. Spates",
  "decision_date": "1971-06-14",
  "docket_number": "No. 70-213",
  "first_page": "902",
  "last_page": "902",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 902"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "132 Ill.App.2d 579",
      "category": "reporters:state",
      "reporter": "Ill. App. 2d",
      "opinion_index": 0
    }
  ],
  "analysis": {
    "cardinality": 134,
    "char_count": 1300,
    "ocr_confidence": 0.762,
    "pagerank": {
      "raw": 7.755278641976401e-08,
      "percentile": 0.45582367929558826
    },
    "sha256": "9593a65f8cae8686f95599033de011102894884f933e1f4983644c6d07ff2700",
    "simhash": "1:1c63f3a9b8fb0dbd",
    "word_count": 208
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Lester Spates, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. JUSTICE SEIDENFELD\ndelivered the opinion of the court:\nDefendant was convicted of Mob Action upon a negotiated plea of guilty and sentenced to a term of 1-5 years. He charges error in the acceptance of his written jury waiver without a showing on the record that he expressly and understandingly waived his constitutional right to a jury trial.\nOn this date we have filed an opinion in People v. Willie Gaston, Jr., 132 Ill.App.2d 579, involving a co-defendant similarly charged and convicted under an indictment arising from the same transaction. The factual situation and the issues are the same in each case. The opinion in Gaston is controlling here and we, therefore, adopt it as determinative of this case.\nThe defendant\u2019s conviction is reversed and the cause remanded with directions to permit the defendant to withdraw his plea of guilty and plead anew.\nReversed and remanded with directions.\nT. MORAN, P. J., and GUILD, J., concur.",
        "type": "majority",
        "author": "Mr. JUSTICE SEIDENFELD"
      }
    ],
    "attorneys": [
      "Morton Zwick and E. Roger Horsky, both of Defender Project, of Chicago, for appellant.",
      "Philip G. Reinhard, State\u2019s Attorney, of Rockford, (K. Craig Peterson, Assistant State\u2019s Attorney, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Lester Spates, Defendant-Appellant.\n(No. 70-213;\nSecond District\nJune 14, 1971.\nMorton Zwick and E. Roger Horsky, both of Defender Project, of Chicago, for appellant.\nPhilip G. Reinhard, State\u2019s Attorney, of Rockford, (K. Craig Peterson, Assistant State\u2019s Attorney, of counsel,) for the People."
  },
  "file_name": "0902-01",
  "first_page_order": 926,
  "last_page_order": 926
}
